@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");

* {
    font-family: "Roboto", sans-serif;
}

.cadastrar-formulario label {
    font-weight: bold;
}

.observacao-campo-obrigatorio,
.campo-obrigatorio {
    color: red;
    margin: 10px 0;
}

.subtitulo-formulario {
    font-size: 13px;
    color: gray;
}

.campo-obrigatorio {
    font-size: 10pt;
    color: red;
}

.campo-obrigatorio i {
    font-size: 8px;
}

.mensagem-backend {
    display: none;
}

.btn-lg {
    width: 160px;
}

.modal-footer #cancelarVoltar,
.modal-footer #confirmarVoltar {
    width:100px;
}
.modal-footer {
    display: flex;
    justify-content: space-between;
}

.div-local-ocorrencia {
    margin: auto auto 12px auto;
    padding-right: 10px;
    flex-direction: row;
}

.label-opcional {
    color: gray;
    font-weight: lighter;
}

.btn-voltar {
    background-color: #516beb;
    color: #fff;
    cursor: pointer;
}

.form-control[type="file"],
.form-p {
    width: 100%;
}

.grupo-form,
.grupo-form-radio,
.grupo-form-textarea,
.grupo-form-local,
.grupo-form-unidade {
    margin: 0.5em;
    background: #00000020;
    border-radius: 8px;
    background-color: #f0f3f4;
    border: solid 1px #0000002d;
    padding: 10px;
}

.p-local-ocorrencia {
    padding-left:10px;
    padding-right:10px;
}

.grupo-form, .grupo-form-radio, .grupo-form-unidade {
    display: flex;
    flex-direction: row;
}

.grupo-form-textarea {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
}

.grupo-form-textarea textarea {
    width: 100%;
}

.div-registro-hospitalar,
.div-data-nascimento,
.div-data-admissao {
    display: none;
}

.lixeira-anexo i {
    font-size: 20px;
}

.linha-local-ocorrencia {
    display:flex;
    gap:10px;
    padding-left:10px;
}

.linha-local-ocorrencia:last-child {
    margin-top:.5rem;
}

.aviso-obrigatorios {
    padding-left:10px;
}

.grupo-form-radio {
    justify-content:center;
}
.linha-local-ocorrencia .local {
    width:50%;
}

.grupo-form-radio .m-2 {
    width:33%;
    max-width:381.33px;
}
.grupo-form-unidade .espaco {
    width:20%
}

.btn-lg {
    font-size:18px;
}

@media (max-width: 1200px){

    .btn-lg {
        font-size:16px;
    }
    .campo-agravo {
        width:45% !important;
    }
    .grupo-form-unidade .unidadeAcesso {
        width:60%
    }
    .linha-local-ocorrencia .local {
        width:50%;
    }

}

@media (max-width: 991px) {
    .observacao-campo-obrigatorio {
        text-align: center;
    }
}



@media (min-width: 769px) {
    .grupo-form .m-2 {
        width:33%;
    }
}

@media (max-width: 768px) {

    .grupo-form-radio .m-2.nome-pessoa-atingida {
        width:unset;
        max-width:unset;
    }

    .campo-agravo {
        width:unset !important;
    }

    .linha-local-ocorrencia{
        padding-left:unset;
    }

    .linha-local-ocorrencia > div:last-child{
        margin-top:.5rem
    }

    .grupo-form .m-2,
    .grupo-form-radio .m-2,
    .grupo-form-unidade .espaco,
    .grupo-form-unidade .unidadeAcesso,
    .linha-local-ocorrencia .local,
    .campo-agravo {
        width:unset;
    }

    .form-control,
    .form-select {
        width: 100%;
    }

    .grupo-form,
    .grupo-form-radio,
    .grupo-form-textarea,
    .linha-local-ocorrencia {
        display:block;
    }

    .div-local-ocorrencia {
        padding-left: 10px;
    }

    .grupo-form-unidade .espaco {
        width:0%;
        display:none;
    }
    .grupo-form-unidade .unidadeAcesso {
        width:100%;
        display:block;
    }
}

@media (max-width: 435px) {
    .botoes-voltar-enviar {
        display: flex;
        flex-direction: column;
        align-items: stretch;
        gap: 10px;
    }

    .btn-lg {
        width: 100%;
    }

    .modal-footer {
        display: flex;
        flex-direction: column;
        align-items: stretch;
    }

    .modal-footer button:last-child {
        margin-bottom: 0;
    }

    .modal-footer #cancelarVoltar,
    .modal-footer #confirmarVoltar {
        width:100%;
    }

}